TABLE, TR, TH, TD {
	FONT-SIZE: 14px;
	FONT-FAMILY: times new roman;
	color: #143873;
}

a {
	font-family: times new roman;
	font-size: 14px;
	color: #143873;
	text-decoration: none;
	font-weight: bold }

a:hover {
	font-family: times new roman;
	font-size: 14px;
	color: #87a9cb;
	text-decoration: underline;
	font-weight: bold }

.elkuld {font-family: times new roman;
	 color: #87a9cb;
	 font-size: 12px;
	 font-weight: bold;
	 border: 1px solid #455d8d;
	 background: #eeeeee }

.style {
	FONT-SIZE: 12px;
	FONT-FAMILY: times new roman;
	color: #143873;
	background: #87a9cb }